.profile-picture {
  max-width: 80%;

  width: 200px;
  height: 200px;

  background-color: $gray-200;
  border: 0.5rem solid $gray-400;
  border-radius: 50%;
  margin: auto;

  background-size: cover;
  background-repeat: no-repeat;

  &.is-square {
    border-radius: 0;
    width: 75px;
    height: 75px;
  }
}
